/*!
 * Brangeta Design Group CSS for SMU Lyle
 *
 * Copyright 2013 
 *
 */

#sequence {
  margin: 0 auto;
  position: relative; /*required*/
  overflow: hidden;
  width: 100%;
  min-height: 402px; /*this unfortunately has to change for every screen size via media query*/
}

#sequence > .sequence-canvas { /*don't ever change this, this is important*/
  height: 100%;
  width: 100%;
}
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#sequence > .sequence-canvas li > * {
  position: absolute;
  /* only causes the left and opacity properties to transition */
  -webkit-transition-property: left, opacity;
  -moz-transition-property: left, opacity;
  -ms-transition-property: left, opacity;
  -o-transition-property: left, opacity;
  transition-property: left, opacity;
}
.sequence-next,
.sequence-prev {
  cursor: pointer;
  display: none;
  position: absolute;
  top:50%;
  z-index: 1000;
  margin-top: -18px;
  width:20px;
  height:36px;
}
.sequence-prev {
  left:5px;
}

.sequence-next {
  right:5px;
}
.sequence-prev img,
.sequence-next img {
  height:36px;
  width:20px;
}
/*in case a pause button is needed*/
/*.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}
.sequence-paused {
  opacity: 0.3;
}*/
#sequence-preloader {
  background: #fcfcfc;
}
/*container for nav circles*/
.stagenavbuttons{ 
  position: absolute;
  left:20px;
  bottom:20px;
  text-align:center; /*this works lol, I can't believe it*/
  display:block;
}
.stagebutton {
  width: 18px; 
  height: 18px;
  vertical-align:0;
}
.stagebuttonspacing {
	margin:0 9px;
}
/*my little navigation circles*/
.sequence-pagination { /*position: absolute; left:20px; bottom: 20px;*/
  position:relative;
  display: none;
  z-index: 10;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.sequence-pagination li {
  height:18px;
  display: inline-block;
  *display: inline;/* Hack for IE7 and older as they don't support inline-block */
}
.sequence-pagination li img {
  cursor: pointer;
  opacity: 0.5;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: margin-bottom, opacity;
  -moz-transition-property: margin-bottom, opacity;
  -ms-transition-property: margin-bottom, opacity;
  -o-transition-property: margin-bottom, opacity;
  transition-property: margin-bottom, opacity;
}
.sequence-pagination li img:hover {
  margin-bottom: 4px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.sequence-pagination li.current img { /*this represents the way the button will look while selected ("current")*/
  opacity: 1.0;
}
.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.5;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.sequence-next:hover,
.sequence-prev:hover {
  opacity: 1;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.stagerow-fluid { /*sequence requires transitions on top level elements within the li in order for autoplay to work in all browsers*/
  opacity: 0;
}
.animate-in .stagerow-fluid {
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.animate-out .stagerow-fluide {
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.stagetitle {
  margin: 30px 0;
  text-align:right;
  opacity: 0;
  z-index: 50;
}
.animate-in .stagetitle {
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.animate-out .stagetitle {
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.stagetext {
  opacity: 0;
  text-align:right;
  line-height:16pt;
}
.animate-in .stagetext {
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.animate-out .stagetext {
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.stageimage {
  margin: 30px 0;
  left:50%;
  top:0%;
  opacity: 0;
  position: relative;
}
.animate-in .stageimage {
  left: 0%;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.animate-out .stageimage {
  left: 50%;
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.css3-shadow {
  	position:relative;
	/*-webkit-box-shadow:0 0px 1px #c4c4c4;
            box-shadow:0 0px 1px #c4c4c4;*/
}
.css3-shadow:after {
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 12px rgba(0,0,0,0.4);
    box-shadow:0 0 12px rgba(0,0,0,0.4);
    bottom:0px;
    left:10%;
    right:10%;
    width:80%;
    height:5%;
    -moz-border-radius:100%;
    border-radius:100%;
}
.css3-shadow2 {
  	position:relative;
	/*-webkit-box-shadow:0 0px 1px #c4c4c4;
            box-shadow:0 0px 1px #c4c4c4;*/
}
.css3-shadow2:after {
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 12px rgba(0,0,0,1);
    box-shadow:0 0 12px rgba(0,0,0,1);
    bottom:0px;
    left:10%;
    right:10%;
    width:80%;
    height:5%;
    -moz-border-radius:100%;
    border-radius:100%;
}
.stagepad {
	padding: 0 20px 0 20px;
}
@media (min-width: 1200px) {
#sequence {
  min-height: 434px; /*this unfortunately has to change for every screen size via media query*/
}
}

@media (min-width: 768px) and (max-width: 979px) { /*large tablets and smaller computer screens*/
#sequence {
  min-height: 328px; /*this unfortunately has to change for every screen size via media query*/
}
.sequence-next,
.sequence-prev {
  cursor: pointer;
  display: none;
  position: absolute;
  top:45%;
  z-index: 1000;
  margin-top: -18px;
  width:20px;
  height:36px;
}
.stagepad {
	padding: 0 10px;
}
.stagenavbuttons{ 
  left:10px;
}
.stagebuttonspacing {
	margin:0 5px;
}
.stagetitle {
	margin:30px 0 20px;
}
}

@media (max-width: 767px) { /*really large phones and tablets, also everything SMALLER than 767 wide, so place elements here you want on all smaller versions*/
#sequence {
  min-height: 250px; /*this unfortunately has to change for every screen size via media query*/
}
.sequence-next,
.sequence-prev {
  cursor: pointer;
  display: none;
  position: absolute;
  top:40%;
  z-index: 1000;
  margin-top: -18px;
  width:20px;
  height:36px;
}
.stagenavbuttons{ 
  /*left:50%;*/
  left:0px;
  top:1%;
  width:100%;
}
/*.sequence-pagination {
  left:-50%;
}*/
.stagebuttonspacing {
	margin:0 17px;
}
.stagepad {
	padding: 10px 10px 0;
}
.stagetitle {
	margin:30px 0 20px;
}
}
/*this is actually max 640 pixels, and is the query that affects my Galaxy S3 when held horizontally (about 590 pixels wide I believe)*/
@media (max-width: 622px) { /*large phones and smaller tablets*/
#sequence {
  min-height: 280px; /*this unfortunately has to change for every screen size via media query*/
}
.stagebuttonspacing {
	margin:0 15px;
}
.stagepad {
	padding: 10px 10px 0;
}
.stagetitle {
	margin:30px 0 10px;
}
}

/*actually 498 max pixels*/
@media (max-width: 480px) { /*phones*/
#sequence {
  min-height: 300px; /*this unfortunately has to change for every screen size via media query*/
}
.stagebuttonspacing {
	margin:0 13px;
}
.stagepad {
	padding: 10px 10px 0;
}
.stagetext {
	line-height:14pt;
	font-size: 9pt;
}
}

@media (max-width: 400px) { /*smaller phones where the size of the logo starts messing things up*/
#sequence {
  min-height: 310px; /*this unfortunately has to change for every screen size via media query*/
}
.stagebuttonspacing {
	margin:0 10px;
}
.stagepad {
	padding: 10px 10px 0;
}
.stagetitle {
	margin:30px 0 10px;
}
.stagetext {
	line-height:14pt;
	font-size: 9pt;
}
}
@media (max-width: 340px) { /*really small phones*/
#sequence {
  min-height: 360px; /*this unfortunately has to change for every screen size via media query*/
}
.stagebuttonspacing {
	margin:0 6px;
}
.stagepad {
	padding: 10px 10px 0;
}
.stagetitle {
	margin:30px 0 10px;
}
.stagetext {
	line-height:14pt;
	font-size: 9pt;
}
}
/*this media query is a CSS hack to fix the annoying 20px of extra margin-top on my sequence animations in Chrome and Safari only*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
#sequence > .sequence-canvas { /*don't ever change this, this is important*/
	  margin-top: -20px;
}
}